<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Alireza</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/alirezaFirouzja.png" id="Alireza" alt="image">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Alirezi Firouzji</b><br><br>
                Dobio titulu velemajstora s 1 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 6.<br>
                Najviši ELO rejting 2804.<br>
                Najbolji iranski šahist u povijesti.<br>
                Jedna od mladih nada šaha za koju se vjeruje da će osvojiti titulu svjetkog prvaka.<br>
                Promijenio državljanstvo na francuskog zbog političkih razloga.
            </p>
        </div>
        <div class="_secondaryText">
            <div class="___socials">
                <p>
                    <a href="https://twitter.com/AlirezaFirouzja" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="_______socials">
                    </a>

                    <a href="https://www.instagram.com/alirezafirouzja/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="_______socials">
                    </a>

                    <a href="https://www.youtube.com/@alirezafirouzja4080" target="_blank">
                        <img src="../assets/images/youtube-line.png" alt="Youtube" class="_______socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=YPysTEW0YZU">Alireza vs Magnus 2019</a></li>
                        <li><a href="https://www.youtube.com/watch?v=1WEyUZ1SpHY">Alireza vs Magnus Rapid 2021</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>